.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283883,0.000000,-0.044399,0.280392,0,0);-ms-transform:matrix(0.283883,0.000000,-0.044399,0.280392,0,0);-webkit-transform:matrix(0.283883,0.000000,-0.044399,0.280392,0,0);}
.m2{transform:matrix(0.283884,0.000000,-0.040056,0.281045,0,0);-ms-transform:matrix(0.283884,0.000000,-0.040056,0.281045,0,0);-webkit-transform:matrix(0.283884,0.000000,-0.040056,0.281045,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.600007px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.864033px;}
._2{margin-left:-3.552000px;}
._1{margin-left:-2.240000px;}
._0{margin-left:-1.056000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000220px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs4{font-size:44.000203px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:64.000295px;}
.fs1{font-size:120.000000px;}
.y0{bottom:13.058713px;}
.y5{bottom:18.976354px;}
.y12{bottom:20.364098px;}
.y4{bottom:29.877541px;}
.y11{bottom:29.902636px;}
.y10{bottom:39.441175px;}
.y3{bottom:40.778727px;}
.y2{bottom:51.679914px;}
.y1{bottom:62.581101px;}
.ye{bottom:86.844644px;}
.yd{bottom:97.745830px;}
.y19{bottom:97.935466px;}
.yc{bottom:108.647017px;}
.y18{bottom:108.836652px;}
.yb{bottom:119.548204px;}
.y17{bottom:119.737839px;}
.ya{bottom:130.449390px;}
.y16{bottom:130.639026px;}
.y9{bottom:141.350577px;}
.y15{bottom:141.540212px;}
.y8{bottom:152.251764px;}
.y14{bottom:152.441399px;}
.y7{bottom:163.152950px;}
.y13{bottom:163.342585px;}
.yf{bottom:174.145207px;}
.y27{bottom:322.731447px;}
.y26{bottom:339.194509px;}
.y25{bottom:355.657572px;}
.y24{bottom:372.120635px;}
.y23{bottom:388.585969px;}
.y22{bottom:405.051303px;}
.y21{bottom:405.064930px;}
.y20{bottom:421.525721px;}
.y1f{bottom:437.986513px;}
.y1e{bottom:454.447305px;}
.y1d{bottom:523.950886px;}
.y1c{bottom:545.535236px;}
.y1b{bottom:567.119585px;}
.y1a{bottom:601.753564px;}
.y6{bottom:614.935029px;}
.h5{height:20.398438px;}
.h2{height:23.312500px;}
.h4{height:26.209145px;}
.h9{height:29.140625px;}
.hb{height:32.033203px;}
.h6{height:32.033351px;}
.ha{height:32.054688px;}
.h8{height:34.945313px;}
.h7{height:46.593965px;}
.h3{height:87.363281px;}
.h1{height:625.682690px;}
.h0{height:676.152913px;}
.w1{width:520.645215px;}
.w0{width:956.000000px;}
.x0{left:51.099312px;}
.x6{left:464.604100px;}
.x5{left:467.680414px;}
.x2{left:468.938162px;}
.x3{left:470.825657px;}
.x4{left:576.446345px;}
.x7{left:581.939408px;}
.x1{left:583.289565px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.878703pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.711270pt;}
._2{margin-left:-4.170702pt;}
._1{margin-left:-2.630172pt;}
._0{margin-left:-1.239938pt;}
.fs3{font-size:32.877155pt;}
.fs0{font-size:37.573891pt;}
.fs2{font-size:42.270887pt;}
.fs7{font-size:46.967364pt;}
.fs8{font-size:51.664100pt;}
.fs4{font-size:51.664338pt;}
.fs6{font-size:56.360837pt;}
.fs5{font-size:75.148128pt;}
.fs1{font-size:140.902092pt;}
.y0{bottom:15.333333pt;}
.y5{bottom:22.281733pt;}
.y12{bottom:23.911200pt;}
.y4{bottom:35.081733pt;}
.y11{bottom:35.111200pt;}
.y10{bottom:46.311200pt;}
.y3{bottom:47.881733pt;}
.y2{bottom:60.681733pt;}
.y1{bottom:73.481733pt;}
.ye{bottom:101.971600pt;}
.yd{bottom:114.771600pt;}
.y19{bottom:114.994267pt;}
.yc{bottom:127.571600pt;}
.y18{bottom:127.794267pt;}
.yb{bottom:140.371600pt;}
.y17{bottom:140.594267pt;}
.ya{bottom:153.171600pt;}
.y16{bottom:153.394267pt;}
.y9{bottom:165.971600pt;}
.y15{bottom:166.194267pt;}
.y8{bottom:178.771600pt;}
.y14{bottom:178.994267pt;}
.y7{bottom:191.571600pt;}
.y13{bottom:191.794267pt;}
.yf{bottom:204.478533pt;}
.y27{bottom:378.946133pt;}
.y26{bottom:398.276800pt;}
.y25{bottom:417.607467pt;}
.y24{bottom:436.938133pt;}
.y23{bottom:456.271467pt;}
.y22{bottom:475.604800pt;}
.y21{bottom:475.620800pt;}
.y20{bottom:494.948800pt;}
.y1f{bottom:514.276800pt;}
.y1e{bottom:533.604800pt;}
.y1d{bottom:615.214800pt;}
.y1c{bottom:640.558800pt;}
.y1b{bottom:665.902800pt;}
.y1a{bottom:706.569467pt;}
.y6{bottom:722.046933pt;}
.h5{height:23.951521pt;}
.h2{height:27.373167pt;}
.h4{height:30.774361pt;}
.h9{height:34.216459pt;}
.hb{height:37.612878pt;}
.h6{height:37.613051pt;}
.ha{height:37.638104pt;}
.h8{height:41.032230pt;}
.h7{height:54.709892pt;}
.h3{height:102.580576pt;}
.h1{height:734.666667pt;}
.h0{height:793.928000pt;}
.w1{width:611.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:60.000000pt;}
.x6{left:545.530747pt;}
.x5{left:549.142907pt;}
.x2{left:550.619733pt;}
.x3{left:552.836000pt;}
.x4{left:676.854133pt;}
.x7{left:683.304000pt;}
.x1{left:684.889333pt;}
}
